{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{% static 'bootstrap.min.css' %} ">
    <title>Update Data</title>
</head>
<body>
    <div class = "container">
        <h1 style=" margin:10px 10px 10px 0px">Update Data :)</h1>
        {% if messages %}
        {% for mesg in messages %}
            <p class="text-success">{{mesg}}</p>
        {% endfor %}
        {% endif%}
        <form action="update" method = "POST">
            {% csrf_token %}

            <div class="form-group">
                <label for="user_id">ID:</label>
                <input type="text" class="form-control" placeholder="Enter Id for update" name ="user_id">
            </div>   

            <div class="form-group">
              <label for="user_field">Field Name:</label>
              <input type="text" class="form-control" placeholder="Enter the field name for update" name ="user_field">
          </div>   
          
          <div class="form-group">
            <label for="user_value">Value:</label>
            <input type="text" class="form-control" placeholder="Enter the value for update" name ="user_value">
        </div> 
            <button type="submit" class = "btn btn-primary">Update</button>
        
        </form>

        <br /> <br />
        <a class="btn btn-primary" href="home">Home</a>
    </div>
</body>
</html>